# Generated by makepkg 6.1.0
pkgname = mingw-w64-i686-geographiclib
pkgbase = mingw-w64-geographiclib
xdata = pkgtype=pkg
pkgver = 2.6-1
pkgdesc = Set of C++ classes for conversions between geographic, UTM, UPS, MGRS, geocentric, and local cartesian coordinates, for gravity, geoid height, and geomagnetic field calculations and for solving geodesic problems (mingw-w64)
url = https://geographiclib.sourceforge.io/
builddate = 1759676878
packager = CI (msys2/msys2-autobuild/55384653/18260465839)
size = 26876629
arch = any
license = custom
depend = mingw-w64-i686-cc-libs
makedepend = mingw-w64-i686-cc
makedepend = mingw-w64-i686-cmake
makedepend = mingw-w64-i686-ninja
makedepend = mingw-w64-i686-doxygen
